/*
 * jQuery FlexSlider v1.4
 */

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {/*width: 100%;*/ margin: 0; padding: 0;}
.flexslider .slides li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {background: #585757; position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px;}
.flexslider .slides  li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flexslider-container {position: relative;}


/* Addition to slider css to make the copy in grayed area sit at bottom of image */
.ms-rtestate-field p, p.ms-rteElement-P {
  margin: 0px 0px 0px 0px;
}


/* Caption style */
.flex-caption {
	width: 98%;
	position: absolute;
	left: 0px;
	bottom: 0;
	background: rgba(0, 0, 0, 0.70);
	color: #fff;
	/*text-shadow: 0 -1px 0 rgba(0,0,0,.3);*/
	font-size: 15px;
	line-height: 18px;
	padding-top: 1%;
	padding-right: 0%;
	padding-bottom: 1%;
	padding-left: 2%;
}

/* Direction Nav */
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url(rotatorImages/bg_direction_nav2.png) no-repeat 0 0; opacity: .13; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;} /* set negative margin-top equal to half the height on the directional-nav for perfect vertical centering */
.flex-direction-nav li a.next {background-position: -52px 0; right: 0px;} /* Removed padding right - was 10 px */
.flex-direction-nav li a.prev {background-position: 0 0; left: 0px;} /* Removed padding left - was 10 px */

/* Control Nav */
.flex-control-nav {margin-left: -31px; position: absolute; bottom: -30px; left: 50%;} /* set negative margin-left equal to half the width on the control-nav for perfect centering */
.flex-control-nav li {margin: 0 0 0 5px; float: left;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(rotatorImages/bg_control_nav2.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}